@charset "utf-8";
.search__wrap {
  padding-top: clamp(2.5rem, 0.833rem + 3.47vw, 5rem);
      position: relative;
    padding-bottom: clamp(10rem, 8.333rem + 3.47vw, 12.5rem);
}
.search__inner {
  padding: 0 clamp(1.25rem, -9.917rem + 23.26vw, 18rem);
}
.search__header {
      display: flex;
    align-items: center;
    column-gap: 22px;
    justify-content: center;
}
.search-header__icon {
  width: clamp(1.75rem, 1.25rem + 1.04vw, 2.5rem);
}
.search-header__title {
    font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
    font-weight: 600;
    color: #0041BC;
}

.webgene-search-form {
  margin-top: clamp(2rem, 0.667rem + 2.78vw, 4rem);
}
.webgene-search-form-block {
    border: 1px solid #707070;
  border-bottom: none;
}
.between-text {
      background-color: #F5F5F5;
    padding: 10px 20px;
    text-align: center;
}
.search-area-parent-box {
      padding: 10px 56px;
    border-bottom: 1px solid #B1B1B1;
      display: flex;
    align-items: baseline;
    column-gap: 20px;
}
.search-area-parent-box > label {
      color: #0041BC;
    font-weight: 700;
  width: 200px;
  min-width: 200px;
}
.search-area-parent-box > label > input {
  display: none;
}
.search-area-parent-box-inner label {
  margin-right: 0.5em;
}
.search-area-parent-box-inner label input {
  margin-right: 0.5em;
}
.webgene-search-form-block:nth-child(2) {
      border-top: none;
    border-bottom: 1px solid #707070;
}
.search-title-wrapper {
      background-color: #F5F5F5;
    padding: 10px 20px;
    text-align: center;
}
.search-contents-wrapper {
  padding: 10px 56px;
}
.search-contents-wrapper label {
  margin-right: 0.5em;
}
.search-contents-wrapper label input {
  margin-right: 0.5em;
}
  
.search-submit {
      margin: 32px auto 0;
    display: block;
    padding: clamp(1rem, 0.333rem + 1.39vw, 2rem) clamp(5rem, 1.542rem + 7.2vw, 10.188rem);
    background-color: #0041BC;
    border: 2px solid #0041BC;
    color: #fff;
    font-size: clamp(1rem, 0.833rem + 0.35vw, 1.25rem);
    font-weight: 700;
    border-radius: 11px;
    transition: all 0.5s;
}
.search-submit:hover {
  background-color: #fff;
    border: 2px solid #0041BC;
    color: #0041BC;
}

.property {
  padding-top: 80px;
}
.property__inner {
  padding: 0 clamp(1.25rem, -17.893rem + 29.91vw, 18rem);
}
.property__container section {
      display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: clamp(1.25rem, -4.464rem + 8.93vw, 6.25rem);
  row-gap: 40px;
}
.property__container section article {
      padding-bottom: clamp(0.5rem, 0.167rem + 0.69vw, 1rem);
    border-bottom: 1px solid #CECECE;
}
.s-manufacturer {
      padding: 2px 8px;
    border: 1px solid #0041BC;
    border-radius: 5px;
    width: fit-content;
    font-size: clamp(0.75rem, 0.667rem + 0.17vw, 0.875rem);
    font-weight: 500;
    color: #0041BC;
}
.property__title {
      margin-top: clamp(0.5rem, 0.167rem + 0.69vw, 1rem);
    font-size: clamp(0.875rem, 0.708rem + 0.35vw, 1.125rem);
    font-weight: 700;
  min-height: calc(1.5em * 2);
}
.property__img {
      margin-top: clamp(0.5rem, 0.167rem + 0.69vw, 1rem);
    border: 1px solid #C9C9C9;
    overflow: hidden;
    height: 196px;
}
.s-img {
  height: inherit;
}
.s-img img {
      object-fit: contain;
    height: 100%;
    transition: all 0.5s;
}
.s-property:hover .s-img img {
  transform: scale(1.1);
}
.property__text {
      margin-top: clamp(0.625rem, 0.208rem + 0.87vw, 1.25rem);
    font-size: clamp(0.75rem, 0.667rem + 0.17vw, 0.875rem);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; 
  overflow: hidden;
}
/*ページネーション*/
.webgene-pagination {
      position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
}
.webgene-pagination>ul {
    display: flex;
    justify-content: center;
    padding: 0;
      flex-wrap: wrap;
    row-gap: 16px;
  column-gap: 40px;
}
.number {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    transition: all .7s;
}
.number a{
    font-size: clamp(1.125rem, 0.875rem + 0.52vw, 1.5rem);
    font-weight: 700;
    color: #2E619A;
  padding: 0 5px;
  border-bottom: 2px solid transparent;
    transition: all .7s;
}
.number.selected a {
   border-bottom: 2px solid #0041BC;
}
.number>a:hover {
  border-bottom: 2px solid #0041BC;
}
.next,
.prev {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    width: 32px;
    height: 32px;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #000;
    transition: all .7s;
}
.next a,
.prev a {
    width: 32px;
    height: 32px;
        display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
  font-weight: 500;
  color: #000;
    transition: all .7s;
}
.next:hover {
  opacity: 0.5;
}
.prev:hover {
  opacity: 0.5;
}
.property__text strong {
  font-weight: 400;
}



@media (max-width: 1023px) {
  .property__container section {
    grid-template-columns: repeat(2, 1fr);
        max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
}


@media (max-width: 767px) {
  .property__inner {
    padding: 0 clamp(2.5rem, -0.086rem + 10.61vw, 5rem);
  }
  .search-area-parent-box {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }
  .search-contents-wrapper {
    padding-left: 20px;
    padding-right: 20px;
　}
  .property__img {
    height: 160px;
  }
  .webgene-pagination>ul {
    column-gap: clamp(1.25rem, -0.043rem + 5.31vw, 2.5rem);
  }
}

@media (max-width: 600px) {
  .property__container section {
    grid-template-columns: repeat(1, 1fr);
       max-width: 350px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 389px) {
  .search-submit {
        padding-left: 40px;
    padding-right: 40px;
  }
  
  .property__inner {
    padding: 0 20px;
  }
}